Description: Add 'Documentation=' key to service file (thanks, lintian).
Author: Daniel Teichmann <daniel.teichmann@das-netzwerkteam.de>
Forwarded: https://github.com/openNDS/openNDS/pull/344

--- a/resources/opennds.service
+++ b/resources/opennds.service
@@ -1,6 +1,7 @@
 [Unit]
 Description=openNDS Captive Portal
 After=network.target
+Documentation=man:opennds
 
 [Service]
 Type=forking
